@charset "utf-8";

/*.tbl_st {position:relative; width:100%; background:#fff; -webkit-overflow-scrolling:touch; word-break:keep-all;}*/
.tbl_st3 {position:relative; width:100%; margin:5px 0 0 -1px; text-align:center; border-top:2px solid #000; -webkit-overflow-scrolling:touch; word-break:keep-all;}
.tbl_st3 thead th {padding:13px 2px; vertical-align:middle; color:#222; font-family:"NotoM"; font-weight:normal; font-size:14px; border-bottom:1px solid #d2d2d2; border-left:1px solid #d2d2d2; background:#f3f3f3;}
.tbl_st3 tbody th {padding:13px 2px; vertical-align:middle; color:#222; font-family:"NotoM"; font-weight:normal; font-size:14px; border-bottom:1px solid #d2d2d2; border-left:1px solid #d2d2d2; background:#f3f3f3;}
.tbl_st3 td { padding: 10px 2px; font-size:14px; border-bottom: 1px solid #d2d2d2; border-left: 1px solid #d2d2d2; font-family: NotoR, "Malgun Gothic", "맑은 고딕", "Nanum Gothic", "나눔 고딕", "돋움", dotum, sans-serif; }
.tbl_st3 tfoot th {padding:13px 2px; color:#222; font-family:"NotoM"; font-weight:normal; font-size:14px; border-bottom:1px solid #d2d2d2; border-left:1px solid #d2d2d2; background:#fafbfb;}
.tbl_st3 tfoot td {padding:13px 2px; font-size:14px; border-bottom:1px solid #d2d2d2; border-left:1px solid #d2d2d2; background:#fafbfb;}
.tbl_st3:after {content:""; display:block; position:absolute; left:0; top:0; width:1px; height:100%; clear:both; overflow:hidden; background:#fff;}/*190805*/



@media screen and (max-width:800px) {	
}

@media screen and (max-width:690px) {

}

@media screen and (max-width:560px) {	

}

@media screen and (max-width:480px) {
	
}

@media screen and (max-width :380px) {

}